<!-- ReCo's Vertical Techtree -->

<germany-tree.xml>

  <settings>ReCos_Vertical_Techtree</settings>

  <grid>11
    <rows>11</rows>
    <columns>24</columns>
  </grid>

  <nodes>

    <GW_Mk_VIe>
      <row>2</row>
      <column>2</column>
      <lines>
        <Bison_I>
          <inPin>RD</inPin>
        </Bison_I>
        <Wespe/>
      </lines>
    </GW_Mk_VIe>

    <Wespe>
      <row>3</row>
      <column>2</column>
      <lines>
        <Pz_Sfl_IVb/>
      </lines>
    </Wespe>

    <Pz_Sfl_IVb>
      <row>4</row>
      <column>2</column>
      <lines>
        <Grille/>
      </lines>
    </Pz_Sfl_IVb>

    <Grille>
      <row>5</row>
      <column>2</column>
      <lines>
        <Hummel/>
      </lines>
    </Grille>

    <Hummel>
      <row>6</row>
      <column>2</column>
      <lines>
        <G_Panther/>
      </lines>
    </Hummel>

    <G_Panther>
      <row>7</row>
      <column>2</column>
      <lines>
        <GW_Tiger_P/>
      </lines>
    </G_Panther>

    <GW_Tiger_P>
      <row>8</row>
      <column>2</column>
      <lines>
        <G_Tiger/>
      </lines>
    </GW_Tiger_P>

    <G_Tiger>
      <row>9</row>
      <column>2</column>
      <lines>
        <G_E/>
      </lines>
    </G_Tiger>

    <G_E>
      <row>10</row>
      <column>2</column>
    </G_E>





    <Bison_I>
      <row>3</row>
      <column>4</column>
      <lines>
        <Sturmpanzer_II/>
      </lines>
    </Bison_I>

    <Sturmpanzer_II>
      <row>4</row>
      <column>4</column>
      <lines>
        <Grille>
          <inPin>LD</inPin>
        </Grille>
      </lines>
    </Sturmpanzer_II>





    <PzI>
      <row>2</row>
      <column>6</column>
      <lines>
        <PzI_ausf_C/>
      </lines>
    </PzI>

    <PzI_ausf_C>
      <row>3</row>
      <column>6</column>
      <lines>
        <PzII_Luchs/>
      </lines>
    </PzI_ausf_C>

    <PzII_Luchs>
      <row>4</row>
      <column>6</column>
      <lines>
        <VK1602/>
      </lines>
    </PzII_Luchs>

    <VK1602>
      <row>5</row>
      <column>6</column>
      <lines>
        <VK2801/>
      </lines>
    </VK1602>

    <VK2801>
      <row>6</row>
      <column>6</column>
      <lines>
        <Auf_Panther/>
      </lines>
    </VK2801>

    <Auf_Panther>
      <row>7</row>
      <column>6</column>
      <lines>
        <Indien_Panzer>
          <inPin>RD</inPin>
        </Indien_Panzer>
		<G103_RU_251/>
      </lines>
    </Auf_Panther>

    <G103_RU_251>
      <row>8</row>
      <column>6</column>
      <lines>
        <Pro_Ag_A>
          <inPin>RD</inPin>
        </Pro_Ag_A>
      </lines>
    </G103_RU_251>





    <PzII>
      <row>2</row>
      <column>8</column>
      <lines>
        <PzIII_A>
          <inPin>RD</inPin>
        </PzIII_A>
        <Pz_II_AusfG/>
      </lines>
    </PzII>

    <Pz_II_AusfG>
      <row>3</row>
      <column>8</column>
      <lines>
        <PzII_Luchs>
          <inPin>LD</inPin>
        </PzII_Luchs>
        <VK2001DB/>
      </lines>
    </Pz_II_AusfG>

    <VK2001DB>
      <row>4</row>
      <column>8</column>
      <lines>
        <PzIII_IV/>
      </lines>
    </VK2001DB>

    <PzIII_IV>
      <row>5</row>
      <column>8</column>
      <lines>
        <VK3002DB_V1/>
      </lines>
    </PzIII_IV>

    <VK3002DB_V1>
      <row>6</row>
      <column>8</column>
      <lines>
        <VK3002DB/>
      </lines>
    </VK3002DB_V1>

    <VK3002DB>
      <row>7</row>
      <column>8</column>
      <lines>
        <Indien_Panzer/>
      </lines>
    </VK3002DB>

    <Indien_Panzer>
      <row>8</row>
      <column>8</column>
      <lines>
        <Pro_Ag_A/>
      </lines>
    </Indien_Panzer>

    <Pro_Ag_A>
      <row>9</row>
      <column>8</column>
      <lines>
        <Leopard1/>
      </lines>
    </Pro_Ag_A>

    <Leopard1>
      <row>10</row>
      <column>8</column>
    </Leopard1>





    <PzIII_A>
      <row>3</row>
      <column>10</column>
      <lines>
        <PzIII_AusfJ/>
        <DW_II>
          <inPin>RD</inPin>
        </DW_II>
        <Pz_IV_AusfA>
          <inPin>R</inPin>
        </Pz_IV_AusfA>
      </lines>
    </PzIII_A>

    <PzIII_AusfJ>
      <row>4</row>
      <column>10</column>
      <lines>
        <PzIII_IV>
          <inPin>LD</inPin>
        </PzIII_IV>
      </lines>
    </PzIII_AusfJ>

    <VK3002M>
      <row>6</row>
      <column>10</column>
      <lines>
        <PzV/>
      </lines>
    </VK3002M>

    <PzV>
      <row>7</row>
      <column>10</column>
      <lines>
        <Panther_II/>
        <PzVIB_Tiger_II>
          <inPin>RD</inPin>
        </PzVIB_Tiger_II>
      </lines>
    </PzV>

    <Panther_II>
      <row>8</row>
      <column>10</column>
      <lines>
        <E-50/>
      </lines>
    </Panther_II>

    <E-50>
      <row>9</row>
      <column>10</column>
      <lines>
        <E50_Ausf_M/>
      </lines>
    </E-50>

    <E50_Ausf_M>
      <row>10</row>
      <column>10</column>
    </E50_Ausf_M>





    <DW_II>
      <row>4</row>
      <column>12</column>
      <lines>
        <VK3001H/>
      </lines>
    </DW_II>

    <VK3001H>
      <row>5</row>
      <column>12</column>
      <lines>
        <VK3601H/>
        <VK3002M>
          <inPin>LD</inPin>
        </VK3002M>
      </lines>
    </VK3001H>

    <VK3601H>
      <row>6</row>
      <column>12</column>
      <lines>
        <PzVI/>
      </lines>
    </VK3601H>

    <PzVI>
      <row>7</row>
      <column>12</column>
      <lines>
        <PzVIB_Tiger_II/>
      </lines>
    </PzVI>

    <PzVIB_Tiger_II>
      <row>8</row>
      <column>12</column>
      <lines>
        <E-75/>
      </lines>
    </PzVIB_Tiger_II>

    <E-75>
      <row>9</row>
      <column>12</column>
      <lines>
        <E-100/>
      </lines>
    </E-75>

    <E-100>
      <row>10</row>
      <column>12</column>
    </E-100>





    <Pz_IV_AusfA>
      <row>3</row>
      <column>14</column>
      <lines>
        <Pz_IV_AusfD/>
      </lines>
    </Pz_IV_AusfA>

    <Pz_IV_AusfD>
      <row>4</row>
      <column>14</column>
      <lines>
        <Pz_IV_AusfH/>
      </lines>
    </Pz_IV_AusfD>

    <Pz_IV_AusfH>
      <row>5</row>
      <column>14</column>
      <lines>
        <VK3001P/>
        <VK3601H>
          <inPin>LD</inPin>
        </VK3601H>
      </lines>
    </Pz_IV_AusfH>

    <VK3001P>
      <row>6</row>
      <column>14</column>
      <lines>
        <PzVI_Tiger_P/>
      </lines>
    </VK3001P>

    <PzVI_Tiger_P>
      <row>7</row>
      <column>14</column>
      <lines>
        <Ferdinand>
          <inPin>RS</inPin>
        </Ferdinand>
        <PzVI>
          <inPin>L</inPin>
        </PzVI>
        <VK4502A/>
      </lines>
    </PzVI_Tiger_P>

    <VK4502A>
      <row>8</row>
      <column>14</column>
      <lines>
        <VK4502P/>
      </lines>
    </VK4502A>

    <VK4502P>
      <row>9</row>
      <column>14</column>
      <lines>
        <Maus/>
      </lines>
    </VK4502P>

    <Maus>
      <row>10</row>
      <column>14</column>
    </Maus>





    <Pz35t>
      <row>2</row>
      <column>16</column>
      <lines>
        <Pz38t/>
      </lines>
    </Pz35t>

    <Pz38t>
      <row>3</row>
      <column>16</column>
      <lines>
        <Pz38_NA/>
      </lines>
    </Pz38t>

    <Pz38_NA>
      <row>4</row>
      <column>16</column>
      <lines>
        <Hetzer>
          <inPin>R</inPin>
        </Hetzer>
        <Pz_IV_AusfH>
          <inPin>LD</inPin>
        </Pz_IV_AusfH>
      </lines>
    </Pz38_NA>





    <Hetzer>
      <row>4</row>
      <column>18</column>
      <lines>
        <StuG_40_AusfG>
          <inPin>RD</inPin>
        </StuG_40_AusfG>
      </lines>
    </Hetzer>

    <Ferdinand>
      <row>8</row>
      <column>18</column>
      <lines>
        <JagdTiger>
          <inPin>RD</inPin>
        </JagdTiger>
      </lines>
    </Ferdinand>





    <G101_StuG_III>
      <row>4</row>
      <column>20</column>
      <lines>
        <StuG_40_AusfG/>
        <Hetzer>
          <inPin>L</inPin>
        </Hetzer>
      </lines>
    </G101_StuG_III>

    <StuG_40_AusfG>
      <row>5</row>
      <column>20</column>
      <lines>
        <JagdPzIV/>
      </lines>
    </StuG_40_AusfG>

    <JagdPzIV>
      <row>6</row>
      <column>20</column>
      <lines>
        <JagdPanther/>
      </lines>
    </JagdPzIV>

    <JagdPanther>
      <row>7</row>
      <column>20</column>
      <lines>
        <JagdPantherII/>
        <Ferdinand>
          <inPin>LD</inPin>
        </Ferdinand>
      </lines>
    </JagdPanther>

    <JagdPantherII>
      <row>8</row>
      <column>20</column>
      <lines>
        <JagdTiger/>
      </lines>
    </JagdPantherII>

    <JagdTiger>
      <row>9</row>
      <column>20</column>
      <lines>
        <JagdPz_E100/>
      </lines>
    </JagdTiger>

    <JagdPz_E100>
      <row>10</row>
      <column>20</column>
    </JagdPz_E100>





    <PanzerJager_I>
      <row>2</row>
      <column>22</column>
      <lines>
        <G20_Marder_II/>
      </lines>
    </PanzerJager_I>

    <G20_Marder_II>
      <row>3</row>
      <column>22</column>
      <lines>
        <Hetzer>
          <inPin>LS</inPin>
        </Hetzer>
        <Marder_III/>
      </lines>
    </G20_Marder_II>

    <Marder_III>
      <row>4</row>
      <column>22</column>
      <lines>
        <Pz_Sfl_IVc/>
        <G101_StuG_III>
          <inPin>L</inPin>
        </G101_StuG_III>
      </lines>
    </Marder_III>

    <Pz_Sfl_IVc>
      <row>5</row>
      <column>22</column>
      <lines>
        <Nashorn/>
      </lines>
    </Pz_Sfl_IVc>

    <Nashorn>
      <row>6</row>
      <column>22</column>
      <lines>
        <Sturer_Emil/>
      </lines>
    </Nashorn>

    <Sturer_Emil>
      <row>7</row>
      <column>22</column>
      <lines>
        <RhB_Waffentrager/>
      </lines>
    </Sturer_Emil>

    <RhB_Waffentrager>
      <row>8</row>
      <column>22</column>
      <lines>
        <Waffentrager_IV/>
      </lines>
    </RhB_Waffentrager>

    <Waffentrager_IV>
      <row>9</row>
      <column>22</column>
      <lines>
        <Waffentrager_E100/>
      </lines>
    </Waffentrager_IV>

    <Waffentrager_E100>
      <row>10</row>
      <column>22</column>
    </Waffentrager_E100>





    <Ltraktor>
      <row>1</row>
      <column>12</column>
    </Ltraktor>





    <S35_captured>
      <row>2</row>
      <column>24</column>
    </S35_captured>

    <T-15>
      <row>3</row>
      <column>24</column>
    </T-15>

    <T-25>
      <row>4</row>
      <column>24</column>
    </T-25>

    <PzIV_schmalturm>
      <row>5</row>
      <column>24</column>
    </PzIV_schmalturm>

    <DickerMax>
      <row>6</row>
      <column>24</column>
    </DickerMax>

    <Panther_M10>
      <row>7</row>
      <column>24</column>
    </Panther_M10>

    <E-25>
      <row>8</row>
      <column>24</column>
    </E-25>

    <JagdTiger_SdKfz_185>
      <row>9</row>
      <column>24</column>
    </JagdTiger_SdKfz_185>

    <Lowe>
      <row>10</row>
      <column>24</column>
    </Lowe>

  </nodes>

</germany-tree.xml>

<!-- ReCo's Vertical Techtree -->